/*=================== LOGIN BOX ==========================
@author: chaunh
@email: chaunguyenhai@vccorp.vn
*/
.regisInput {
	background: url('../images/header/newdesign/inputBg.png') !important; 
	border: 0px none !important; 
	padding: 7px 18px 8px; 
	margin: 0px; 
	font-family: Socnhi; 
	font-size: 18px; 
	color: #FFF;
	width: 355px;
}

.class {
    background-color: #4686C5;
    background-image: none;
    border: 3px solid #2D6DAC;
    border-radius: 40px 40px 40px 40px;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 18px;
    padding: 2px 10px;
    width: 156px;
	margin: 0;
}
.day {
    background-color: #4686C5;
    background-image: none;
    border: 3px solid #2D6DAC;
    border-radius: 40px 40px 40px 40px;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 18px;
    padding: 1px 10px;
    width: 97px;
	margin: 0;
}
#reg_month {
	width: 105px;
}
.recoverPassWarp {
	position: relative; 
	left: 0pt; 
	top: 0pt; 
	width: 668px; 
	height: 539px; 
	background: url('../images/header/newdesign/recoverPasswordBg.png') !important; 
}
.recoverPassTopMsg {
    color: #999999;
    font-family: Socnhi;
    font-size: 15px;
    left: 58px;
    position: absolute;
    top: 190px;
}
#recover_msg {font-family: Socnhi; text-align: left; position: absolute; bottom: 178px; font-size: 13px; color: rgb(235, 31, 35); width: 434px; font-style: italic; left: 52px;}
.recoverInput {
    background: url("../images/header/newdesign/recoverInput.png") no-repeat scroll left top transparent !important;
    border: medium none !important;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 18px;
    padding: 13px 18px;
    width: 341px;
}
.or {
    color: #999999;
    font-family: Socnhi;
    font-size: 15px;
    left: 58px;
    position: absolute;
    top: 364px;
}
.SN_AskParentsWrapForm {
	background: url("../images/header/newdesign/askParentsBg.png") left top no-repeat;	
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 573px; height: 438px;
}
.askParentTopMsg {
    color: #63B600;
    font-family: Socnhi;
    font-size: 17px;
    left: 25px;
    position: absolute;
    top: 190px;
}
#askParentMsg {
    font-family: Socnhi;
    font-size: 13px;
    font-style: italic;
    left: 44px;
    position: absolute;
    top: 274px;
}
#remindParentsMsg {
    color: #4686C5;
    font-family: Socnhi;
    font-size: 13px;
    font-style: italic;
    left: 27px;
    line-height: 16px;
    position: absolute;
    text-align: left;
    top: 298px;
}
.askParentsInput, .changeParentEmailInput {
	background: url("../images/header/newdesign/askParentInput.png") no-repeat scroll left top transparent !important;
    border: medium none !important;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 18px;
    padding: 13px 18px;
    width: 377px;
}

.SN_FinalSuccessWrapForm {
	background: url("../images/header/newdesign/successBg.png") left top no-repeat;	
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 529px;
	height: 348px;
}
.finalSuccessMsg1, .finalSuccessMsg2{
	font-family: Socnhi;
	color: #63b600;
	font-size: 20px;
}
.finalSuccessMsg1 {
    left: 45px;
    position: absolute;
    top: 105px;
}
.finalSuccessMsg2 {
	left: 45px;
    position: absolute;
    text-align: left;
    top: 158px;
}
.SN_PreVerifyWrap {
	background: url("../images/header/newdesign/preVerifyBg.png") left top no-repeat;	
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 573px;
	height: 438px;
}
.preVerifyMsg1, .preVerifyMsg2 {
	font-family: Socnhi;
	color: #63b600;
	font-size: 20px;
}
.preVerifyMsg1 {
    left: 45px;
    position: absolute;
    top: 215px;
}
.preVerifyMsg2 {
    left: 45px;
    line-height: 26px;
    position: absolute;
    text-align: left;
    top: 265px;
}
.SN_VerifyWrapForm {
	background: url("../images/header/newdesign/verifyFormBg.png") left top no-repeat;	
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 660px;
	height: 581px;
}
.SN_ChangeParentsEmailWrap {
	background: url("../images/header/newdesign/changeEmailBg.png") left top no-repeat;	
	position: relative; 
	left: 0px; 
	top: 0px; 
	width: 528px;
	height: 488px;
}
.changeParentEmailMsg1, .changeParentEmailMsg2  {
	font-family: Socnhi;
	color: #63b600;
	font-size: 16px;
}
.changeParentEmailMsgWarning {
    font-family: Socnhi;
    color: #63b600;
    font-size: 14px;
    position: absolute;
    text-align: left;
    width: 450px;
    left: 38px;
    top: 232px;
}
.changeParentEmailMsg1 {
    left: 38px;
    position: absolute;
    top: 165px;
}
.changeParentEmailMsg2 {
    left: 38px;
    line-height: 18px;
    position: absolute;
    text-align: left;
    top: 190px;
}
.changeParentEmailMsg3 {
    color: #999999;
    font-family: Socnhi;
    font-size: 15px;
    left: 38px;
    position: absolute;
    top: 292px;
}
#changeParentEmailMsg {
	color: #FF0000;
	font-family: Socnhi;
    font-size: 13px;
    font-style: italic;
	left: 33px;
    position: absolute;
    text-align: left;
    top: 272px;
}
#recover_msg {}
.changeParentEmailMsg4 {
    color: #4686C5;
    font-family: Socnhi;
    font-size: 13px;
    font-style: italic;
    left: 40px;
    position: absolute;
    text-align: left;
    top: 374px;
}

#verify_message {
    background: url("../images/header/newdesign/tooltip.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-family: Socnhi;
    font-size: 13px;
    height: 173px;
    line-height: 20px;
    padding: 20px 10px 0;
    text-align: left;
    vertical-align: middle;
    width: 189px;
}
#reg_msg {
	background: url("../images/header/newdesign/tooltip.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-family: Socnhi;
    font-size: 13px;
    height: 173px;
    line-height: 20px;
    padding: 20px 10px 0;
    text-align: left;
    vertical-align: middle;
    width: 189px;
}

#regisResponseMessage {
    background: url("../images/header/newdesign/tooltip.png") no-repeat scroll left top transparent;
    color: #FF0000;
    font-family: Socnhi;
    font-size: 13px;
    height: 186px;
    line-height: 20px;
    padding: 8px 10px 0;
    text-align: left;
    vertical-align: middle;
    width: 189px;
}

.newpassword {
	color: #000000;
    display: inline;
    font-size: 15px;
    font-style: normal;
    margin: 0;
    padding: 0;
}

p.regisResponseMessage {padding: 0 !important; margin: 0 0 0 5px !important;}
